.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 
.WABranding { display: none; }

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

body{
    font-family: 'Poppins', sans-serif;
}
h1,h2,h3,h4,h5,h6,p,a{
    font-family: 'Poppins', sans-serif;
}
h1,h2{    
    font-weight: 600;
}